/***************************************************************************************/
/* Header fuer die Unterprogramme zum Lesen der x- und y-Koordinate von einem          */
/* resistiven Touchpanel                                                               */
/*                                                                                     */
/* Compiler: mikroC                                                                    */
/*                                                                                     */
/* Entwickler: Stefan Buchgeher                                                        */
/* Entwicklungsbeginn der Software: 24. Juli 2009                                      */
/* Funktionsfaehig seit: 24. Juli 2009                                                 */
/* Letzte Bearbeitung: 16. August 2009                                                 */
/***************************************************************************************/


/****************** Globale Register ***************************************************/
/* keine globalen Register */


/****************** Portbelegung *******************************************************/
#define TP_PORT_DRIVEA		PORTA.F1
#define TP_PORT_DRIVEB		PORTA.F0


/****************** Analoge Kanaele ****************************************************/
#define TP_CHAN_READX   3
#define TP_CHAN_READY   2

 
/****************** Funktionsprototypen ************************************************/
char TP_GetX(void);
char TP_GetY(void);